PDA

View Full Version : Plugin autoupdate



tangix
13 Aug 2015, 10:59 PM
Hello, should the auto update work or do I need to reinstall the plug-in? I get the following error when PHPStorm 9.0.1 (64-bit running on Windows 8.1) is trying to update the plug-in: Plugin Sencha Ext JS was not installed: Cannot download 'http://plugins.jetbrains.com/files/7740/20820/sjp-6.0.2-commercial.zip': connect timed out , response: 200 OK

Chris.OBrien
14 Aug 2015, 4:47 AM
Yes, auto update should be working. I just tested this in my PhpStorm 9.0.1 install. It looks like there might have been a network issue, please try again.


Also, make sure you're up on the latest version of PhpStorm. There was a 9.0.1 build that was released on Aug 12th, and it's no longer EAP. Prior to this update, I wasn't able to auto-update within PhpStorm, it just never gave me the option to update the plugin.

tangix
14 Aug 2015, 10:23 PM
OK - working this morning. Thanks.